» Ubuntu » 软件包

Error

two or more packages specified (monodoc-mysql6.0-manual lucid)